



h1 { font-family:Arial; }
.font_title { font-family:Arial ; }
body { font-family:Arial; }
#page_645127a7b49a2 { padding:0; }
#Header-hdkfvf36z2 { border:0;border-style:solid;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
[name="Container_645127a7c820e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-bottom-width:4px ;border-color:rgba(209, 209, 209, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_645127a7c820e"] { border-bottom-width:4px  !important;border-color:rgba(209, 209, 209, 1) !important;border-style:solid !important; }
 }
[name="Container_645127a7c820e"] { width:100%;padding:0; }
[id="_5a1bdce7d520b_1511775463"] { background:RGBA(245, 245, 245, 1);border:0;border-bottom-width:1px ;border-color:rgba(209, 209, 209, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_5a1bdce7d520b_1511775463"] { border-bottom-width:1px  !important;border-color:rgba(209, 209, 209, 1) !important;border-style:solid !important; }
 }
[id="_5a1bde5bf269a_1511775835"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important; }
@media screen and (max-width: 767px) { [id="_5a1bde5bf269a_1511775835"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_5a1bde5bf269a_1511775835"] { padding-top:10px !important; }
 }
#text_645127a7c850e { border:0;border-style:solid; }
[id="_1829904993_1511775935"] { background:RGBA(232, 232, 232, 1);border:0;border-style:solid;padding-top:10px !important; }
@media screen and (max-width: 767px) { [id="_1829904993_1511775935"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_1829904993_1511775935"] { padding-top:10px !important; }
 }
#text_645127a7c86cb { border:0;border-style:solid; }
[id="_5a1bdede00e75_1511775966"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_5a1bdede00e75_1511775966"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_5a1bdede00e75_1511775966"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-hdkfvf38ca { border:0; }
#ResponsiveImage-hdkfvf38ca > img { border-style:solid; }
#ResponsiveImage-hdkfvf38ca  img{ padding:0; }
[id="_4928531865_1511776250"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important; }
@media screen and (max-width: 767px) { [id="_4928531865_1511776250"] { padding-top:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_4928531865_1511776250"] { padding-top:15px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5609417840_1511776250  ul.navbar-nav{ width:100%;text-align:right; }
#menu-_5609417840_1511776250  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5609417840_1511776250  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5609417840_1511776250"]  .menu_item{ width:auto; }
 }
[id="_5609417840_1511776250"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5609417840_1511776250"] .navbar { clear:both; }
#menu-_5609417840_1511776250  > ul{ width:100%; }
nav[id="_5609417840_1511776250"].navbar  .container{ background-image:transparent !important; }
nav[id="_5609417840_1511776250"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5609417840_1511776250"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5609417840_1511776250"] .navbar { position:initial; }
[id="menuitem_645127a7c8ac1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_645127a7c8b78"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_645127a7c8c1a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_645127a7c8cd7"] a { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8cd7"] { color:rgba(11, 48, 87, 1)!important;margin-top:23px;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:4px ;border-color:rgba(179, 179, 179, 1);border-style:solid;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8cd7"] > a.focus.menu_item { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8cd7"] > a.focus.menu_item { color:rgba(11, 48, 87, 1)!important; }
[id="menuitem_645127a7c8cd7"]:hover { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)) !important; }
[id="menuitem_645127a7c8cd7"]:hover > a.menu_item, [id="menuitem_645127a7c8cd7"] > a.menu_item:focus { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8dab"] a { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8dab"] { color:rgba(11, 48, 87, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:4px ;border-color:rgba(179, 179, 179, 1);border-style:solid;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8dab"] > a.focus.menu_item { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8dab"] > a.focus.menu_item { color:rgba(11, 48, 87, 1)!important; }
[id="menuitem_645127a7c8dab"]:hover { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)) !important; }
[id="menuitem_645127a7c8dab"]:hover > a.menu_item, [id="menuitem_645127a7c8dab"] > a.menu_item:focus { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8e58"] a { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8e58"] { color:rgba(11, 48, 87, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:4px ;border-color:rgba(179, 179, 179, 1);border-style:solid;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8e58"] > a.focus.menu_item { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8e58"] > a.focus.menu_item { color:rgba(11, 48, 87, 1)!important; }
[id="menuitem_645127a7c8e58"]:hover { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)) !important; }
[id="menuitem_645127a7c8e58"]:hover > a.menu_item, [id="menuitem_645127a7c8e58"] > a.menu_item:focus { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8f07"] a { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8f07"] { color:rgba(11, 48, 87, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:4px ;border-color:rgba(179, 179, 179, 1);border-style:solid;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8f07"] > a.focus.menu_item { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8f07"] > a.focus.menu_item { color:rgba(11, 48, 87, 1)!important; }
[id="menuitem_645127a7c8f07"]:hover { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)) !important; }
[id="menuitem_645127a7c8f07"]:hover > a.menu_item, [id="menuitem_645127a7c8f07"] > a.menu_item:focus { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8fb4"] a { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8fb4"] { color:rgba(11, 48, 87, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:4px ;border-color:rgba(179, 179, 179, 1);border-style:solid;background-image : linear-gradient(rgba(235, 235, 235, 1),rgba(235, 235, 235, 1)); }
[id="menuitem_645127a7c8fb4"] > a.focus.menu_item { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c8fb4"] > a.focus.menu_item { color:rgba(11, 48, 87, 1)!important; }
[id="menuitem_645127a7c8fb4"]:hover { background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)) !important; }
[id="menuitem_645127a7c8fb4"]:hover > a.menu_item, [id="menuitem_645127a7c8fb4"] > a.menu_item:focus { color:rgba(11, 48, 87, 1)!important;background-image : linear-gradient(rgba(204, 204, 204, 1),rgba(204, 204, 204, 1)); }
[id="menuitem_645127a7c907a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_645127a7c9130"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:4069117;id-pai:4069116; }
.menu_item:hover{ id-filho:4069118;id-pai:4069116;color:rgba(255, 255, 255, 1)!important;background-image : linear-gradient(rgba(15, 73, 133, 1),rgba(15, 73, 133, 1)); }
.menu_item.focus{ id-filho:4069119;id-pai:4069116;color:rgba(255, 255, 255, 1)!important;background-image : linear-gradient(rgba(15, 73, 133, 1),rgba(15, 73, 133, 1)); }
.menu  li + li{ id-filho:4069120;id-pai:4069116; }
.menu_item { id-filho:4069121;id-pai:4069116;color:rgba(189, 189, 189, 1)!important;font-size:13px;text-align:left;padding-left:25px !important;padding-right:25px !important; }
#GridPanel_645127a7c9641 { padding:0; }
[name="Container_645127a7c9748"] { background:url("../images/imagens/topo01.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_645127a7c9748"] { width:100%;padding:0; }
[id="_13778756_1512154280"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-bottom:200px !important; }
@media screen and (max-width: 767px) { [id="_13778756_1512154280"] { padding-bottom:200px !important; }
 }
@media screen and (min-width: 992px) { [id="_13778756_1512154280"] { padding-bottom:200px !important; }
 }
[name="Container_645127a7c9962"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_645127a7c9962"] { padding-top:40px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_645127a7c9962"] { padding-top:40px !important;padding-bottom:30px !important; }
 }
[name="Container_645127a7c9962"] { width:100%;padding:0; }
[id="_4664806584_1512154280"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_4664806584_1512154280"] { padding-right:10px !important;padding-left:10px !important; }
 }
#text_645127a7c9b82 { border:0;border-style:solid; }
[name="Container_645127a7c9c27"] { background:rgba(240, 240, 240, 1);border:0;border-style:solid; }
[name="Container_645127a7c9c27"] { padding-bottom:50px !important; }
@media screen and (min-width: 992px) { [name="Container_645127a7c9c27"] { padding-bottom:50px !important; }
 }
[name="Container_645127a7c9c27"] { width:100%;padding:0; }
[id="_4380281456_1512154280"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_645127a7c9e23"] { background:url("../images/imagens/imagem-qmsomos.jpg");background-size:cover;background-position:center top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_645127a7c9e23"] { padding-bottom:535px !important; }
@media screen and (max-width: 767px) { [name="Container_645127a7c9e23"] { padding-bottom:200px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_645127a7c9e23"] { padding-bottom:535px !important; }
 }
[name="Container_645127a7c9e23"] { width:100%;padding:0; }
[id="_5a21a5f71fe56_1512154615"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_5a21a5f71fe56_1512154615"] { padding-top:20px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_5a21a5f71fe56_1512154615"] { padding-top:20px !important;padding-right:30px !important;padding-bottom:10px !important;padding-left:30px !important; }
 }
#text_645127a7ca06d { border:0;border-style:solid; }
[id="_2178858170_1512155026"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:60px !important;padding-left:60px !important;padding-bottom:10px !important; }
@media screen and (max-width: 767px) { [id="_2178858170_1512155026"] { padding-top:20px !important;padding-right:10px !important;padding-bottom:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_2178858170_1512155026"] { padding-top:20px !important;padding-right:60px !important;padding-bottom:10px !important;padding-left:60px !important; }
 }
[id="_5a21a7a0eb366_1512155040"] { background:rgba(250, 250, 250, 1);border:0;margin-bottom:20px;border-color:rgba(150, 150, 150, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_5a21a7a0eb366_1512155040"] { padding-bottom:20px !important; }
 }
@media screen and (min-width: 992px) { [id="_5a21a7a0eb366_1512155040"] { border-color:rgba(150, 150, 150, 1) !important;border-style:solid !important;margin-bottom:20px !important; }
 }
[id="_5a21a7b9d22ea_1512155065"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-hdkfvf3e02 { border:0; }
#ResponsiveImage-hdkfvf3e02 { border-style:solid; }
[id="_5a21a7dfc33ff_1512155103"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:30px !important;padding-left:30px !important; }
@media screen and (max-width: 767px) { [id="_5a21a7dfc33ff_1512155103"] { padding-top:0px !important;padding-right:0px !important;padding-left:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_5a21a7dfc33ff_1512155103"] { padding-top:10px !important;padding-right:30px !important;padding-left:30px !important; }
 }
#text_645127a7ca6e3 { border:0;border-style:solid; }
[id="_5004104807_1512155720"] { background:rgba(250, 250, 250, 1);border:0;margin-bottom:20px;border-color:rgba(150, 150, 150, 1);border-style:solid; }
@media screen and (max-width: 767px) { [id="_5004104807_1512155720"] { padding-bottom:20px !important; }
 }
@media screen and (min-width: 992px) { [id="_5004104807_1512155720"] { border-color:rgba(150, 150, 150, 1) !important;border-style:solid !important;margin-bottom:20px !important; }
 }
[id="_2594355080_1512155720"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-hdkfvf3ez8 { border:0; }
#ResponsiveImage-hdkfvf3ez8 { border-style:solid; }
[id="_2316411884_1512155720"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:30px !important;padding-left:30px !important; }
@media screen and (max-width: 767px) { [id="_2316411884_1512155720"] { padding-top:0px !important;padding-right:0px !important;padding-left:0px !important; }
 }
@media screen and (min-width: 992px) { [id="_2316411884_1512155720"] { padding-top:10px !important;padding-right:30px !important;padding-left:30px !important; }
 }
#text_645127a7cabd1 { border:0;border-style:solid; }
[id="_5c1d09307e4da_1545406768"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#_5c1d09731d676_1545406835 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(15, 74, 134, 1);font-size:18px;white-space:pre-wrap;height:auto; }
#footer_645127a7cae7e { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_645127a7caf76"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_645127a7caf76"] { width:100%;padding:0; }
[name="Container_645127a7cb0b8"] { background:RGBA(11, 48, 87, 1);border:0;border-style:solid;height:6px; }
[name="Container_645127a7cb0b8"] { width:100%;padding:0; }
[name="Container_645127a7cb1b7"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_645127a7cb1b7"] { padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [name="Container_645127a7cb1b7"] { padding-bottom:10px !important; }
 }
[name="Container_645127a7cb1b7"] { clear:both; }
[id="_350272543_1512149236"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:5px !important; }
@media screen and (max-width: 767px) { [id="_350272543_1512149236"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_350272543_1512149236"] { padding-top:15px !important;padding-bottom:5px !important; }
 }
#text_645127a7cb3f2 { border:0;border-color:rgba(162, 198, 90, 1);border-style:solid;padding-top:10px !important; }
[id="_4268115331_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:20px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4268115331_1512149237"] { margin-bottom:20px !important; }
 }
[id="_4145865918_1512149237"] { background:RGBA(11, 48, 87, 1);border:0;border-style:solid;height:2px; }
#text_645127a7cb6ad { border:0;border-style:solid; }
[id="_165645568_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:5px !important; }
@media screen and (max-width: 767px) { [id="_165645568_1512149237"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_165645568_1512149237"] { padding-top:15px !important;padding-bottom:5px !important; }
 }
#text_645127a7cb938 { border:0;border-color:rgba(162, 198, 90, 1);border-style:solid;padding-top:10px !important; }
[id="_3988568527_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:20px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3988568527_1512149237"] { margin-bottom:20px !important; }
 }
[id="_2550113421_1512149237"] { background:RGBA(11, 48, 87, 1);border:0;border-style:solid;height:2px; }
#text_645127a7cbca3 { border:0;border-style:solid; }
[id="_6470986292_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:50px;border-style:solid;padding-top:15px !important;padding-bottom:5px !important; }
@media screen and (max-width: 767px) { [id="_6470986292_1512149237"] { margin-top:0px !important; }
[id="_6470986292_1512149237"] { padding-right:10px !important;padding-left:10px !important; }
 }
@media screen and (min-width: 992px) { [id="_6470986292_1512149237"] { margin-top:50px !important; }
[id="_6470986292_1512149237"] { padding-top:15px !important;padding-bottom:5px !important; }
 }
#ResponsiveImage-hdkfvf3jt9 { border:0; }
#ResponsiveImage-hdkfvf3jt9 > img { border-style:solid; }
#ResponsiveImage-hdkfvf3jt9 { padding-right:10px !important;padding-left:10px !important; }
#ResponsiveImage-hdkfvf3jt9  img{ padding:0; }
[name="Container_645127a7cc316"] { background:RGBA(11, 48, 87, 1);border:0;border-style:solid; }
[name="Container_645127a7cc316"] { width:100%;padding:0; }
[id="_4379191953_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_4379191953_1512149237"] { padding-top:15px !important;padding-bottom:5px !important; }
 }
#text_645127a7cc53f { border:0;border-style:solid; }
[id="_3804318843_1512149237"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_3804318843_1512149237"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
#ResponsiveImage-hdkfvf3kor { border:0; }
#ResponsiveImage-hdkfvf3kor > img { border-style:solid; }
#ResponsiveImage-hdkfvf3kor  img{ padding:0; }

 .center { float:none;margin-left:auto;margin-right:auto; }